services:  
  adminer:  
    image: adminer:5.4.2-standalone 
    container_name: ${CONTAINER_NAME}
    restart: always  
    networks:  
      - opsmind-network
    ports:  
      - ${PANEL_APP_PORT_HTTP}:8080  
    labels:  
      createdBy: "Apps"  
networks:  
  opsmind-network:  
    external: true
